<template>
  <div class="account-add-card"><Uploader /> {{ text }}</div>
</template>

<script setup lang="ts">
import { Uploader } from '@nutui/icons-vue-taro';

defineOptions({
  name: 'AccountAddCard',
});

type Props = {
  text?: string;
};

const props = withDefaults(defineProps<Props>(), {
  text: '新增手机号',
});
</script>
